
.nav{
	position: fixed;
	top:0;
	width: 100%;
	z-index: 110;
}
.sp_menuBtn{
	position: absolute;
	top: 15px;
	left: 50%;
	margin-left:-49px;
	width: 98px;
	height: 45px;
	z-index: 100;
}
.sp_menuBtn:hover{
	cursor: pointer;
}
.sp_menuBtn span.l1,
.sp_menuBtn span.l15,
.sp_menuBtn span.l2{
	position: absolute;
	top: 30%;
	left: 0;
	width: 40px;
	height: 5px;
	margin-top: -12px;
	background-color: #000;
	transform-origin: center center;
	-webkit-transform-origin: center center;
	-webkit-transition: all 0.6s 0s cubic-bezier(0.875, 0.005, 0.090, 0.990);
	transition: all 0.6s 0s cubic-bezier(0.875, 0.005, 0.090, 0.990);

}
.sp_menuBtn span.l15{
	margin-top: 0;
}
.sp_menuBtn span.l2{
	position: absolute;
	margin-top: 12px;
}
.sp_menuBtn .text{
	position: absolute;
	font-size: 18px;
	right: 0px;
	top:33%;
	margin-left: 2px;
	color:#222;
}


.sp_menuBtn.iconSwich span.l1{
	margin-top: 0px;
	-webkit-transform: scale(1,1) translate(-0%,-0%) rotate(45deg);
		transform: scale(1,1) translate(-0%,-0%) rotate(45deg);
  }
.sp_menuBtn.iconSwich span.l15{
	-webkit-transform: scale(1,1) translate(-0%,-0%) rotate(-720deg);
		transform: scale(1,1) translate(-0%,-0%) rotate(-720deg);
	opacity: 0;
  }
.sp_menuBtn.iconSwich span.l2{
	margin-top: 0px;
	-webkit-transform: scale(1,1) translate(-0%,-0%) rotate(-45deg);
		transform: scale(1,1) translate(-0%,-0%) rotate(-45deg);
  }


.sPgNav{
	display: none;
	list-style: none;
	opacity: 0;
	max-width: 1200px;
	width:100%;
	margin:55px auto 0;
	padding:5px 0;
	text-align: center;
	background-color: #BD1C21;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	z-index: 2;
	box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.15);
}
.sPgNav.openMenu{
	opacity: 1;
}
.navMenu ul{
	margin-left:0;
	padding-left:1em;
	background-color: rgba(255,255,255,0.12);
}
.navMenu li{
	list-style: none;
}
.navMenu li:last-child{
	border-bottom-width: 0;
}
.navMenu a{
	display: block;
	padding:10px 10px;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	text-align: left;
}
.navMenu ul a{
	padding:7px 10px;
}
.navMenu a:hover{
	opacity:0.6;
}
.sPgNav a,
.gNav a{
	display: block;
	text-align: center;
	background-color: #BD1C21;
	color:#fff;
	padding:0.3em 0;
	transition: all 0.3s;
}
.subNavWrap{
	visibility: hidden;
	opacity: 0;
	position: absolute;
	width:100%;
	left:0;
	top:120px;
	background-color: #9C181C;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
.gNav > li > a:hover + .subNavWrap,
.gNav > li .subNavWrap:hover{
	visibility: visible;
	opacity: 1;
	top:62px;
	z-index: 1;
}
.subNav{
	max-width: 1300px;
	display: flex;
	flex-wrap: wrap;
	padding: 1em;
	margin: 0 auto;
}
.gNav .subNav a{
	background-color: #9C181C;
	line-height: 1;
	padding:1em 0.8em;
}
.spSubNav{
	list-style: none;
	padding: 1em 0;
	background-color: #9C181C;
}
.sPgNav .spSubNav a{
	background-color: #9C181C;
}
.nav.scrollOn{
    overflow-y: auto;
    bottom: 0;
    left: 0;
    right: 0;
}
.spBtn{
	position: relative;
}
.spBtn:after{
	position: absolute;
	right:15vw;
	display: inline-block;
	font-size: 14px;
	content: "▼";
	transition: all 0.2s;
}
.spBtn.uppericon:after{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.whiteNav .subNavWrap{
	background-color: rgba(245,245,245,0.98); 
}
.whiteNav .gNav a{
	background-color: transparent;
	color:#000;
}
.whiteNav .sPgNav{
	background-color: rgba(255,255,255,0.98); 
}
.whiteNav .sPgNav a{
	background-color: rgba(255,255,255,0.98);
	color:#000;
}
.whiteNav .spSubNav,
.whiteNav .spSubNav a{
	background-color: rgba(245,245,245,0.98); 
}

/* atc 2020.09.16追加 */
.atcNav .sp_menuBtn span.l1,
.atcNav .sp_menuBtn span.l15,
.atcNav .sp_menuBtn span.l2{
	background-color: #aaa;
}

.atcNav .sp_menuBtn .text{
	color:#aaa;
}

.atcNav .subNavWrap{
	background-color: rgba(2,51,51,0.98); 
}
.atcNav .gNav a{
	background-color: transparent;
	color:#fff;
}

.atcNav .sPgNav{
	background-color: rgba(0,0,0,0.98); 
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	z-index: 2;
	box-shadow: 1px 1px 2px 2px rgba(245,245,245,0.15);
}

.atcNav .sPgNav a{
	background-color: rgba(0,0,0,0.98);
	color:#fff;
}
.atcNav .spSubNav,
.atcNav .spSubNav a{
	background-color: rgba(0,0,0,0.98); 
}

/* bears 2023.06.19追加 */
.bearsNav .sp_menuBtn span.l1,
.bearsNav .sp_menuBtn span.l15,
.bearsNav .sp_menuBtn span.l2{
	background-color: #6992d3;
}

.bearsNav .sp_menuBtn .text{
	color:#6992d3;
}

.bearsNav .subNavWrap{
	background-color: rgba(239,247,249,0.98); 
}
.bearsNav .gNav a{
	background-color: transparent;
	color:#fff;
}

.bearsNav .subNav a{
	color:#777;
}

.bearsNav .sPgNav{
	background-color: rgba(22,21,115,0.98); 
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	z-index: 2;
	box-shadow: 1px 1px 2px 2px rgba(245,245,245,0.15);
}

.bearsNav .sPgNav a{
	background-color: rgba(239,247,249,0.98);
	color:#777;
}
.bearsNav .spSubNav,
.bearsNav .spSubNav a{
	background-color: rgba(239,247,249,0.98); 
	color:#777;
}


/* tbc 2024.01.07追加 */
.tbcNav .sp_menuBtn span.l1,
.tbcNav .sp_menuBtn span.l15,
.tbcNav .sp_menuBtn span.l2{
	background-color: #a1d6d2;
}

.tbcNav .sp_menuBtn .text{
	color:#99c9c5;
}

.tbcNav .subNavWrap{
	background-color: rgba(239,247,249,0.98); 
}
.tbcNav .gNav a{
	background-color: transparent;
	color:#fff;
}

.tbcNav .subNav a{
	color:#777;
}

.tbcNav .sPgNav{
	background-color: rgba(161,214,210,0.98); 
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	z-index: 2;
	box-shadow: 1px 1px 2px 2px rgba(245,245,245,0.15);
}

.tbcNav .sPgNav a{
	background-color: rgba(239,247,249,0.98);
	color:#777;
}
.tbcNav .spSubNav,
.tbcNav .spSubNav a{
	background-color: rgba(239,247,249,0.98); 
	color:#777;
}

.gNav{
	display: none;
}

/*totop*/
#toTop {
	position:fixed;
	bottom:auto;
	right:auto;
	left:auto;
	top:auto;
	cursor:pointer;
	display:none;
	-moz-opacity:.50;
	filter:alpha(opacity=50);
	opacity:.50;
	z-index:99999;
	width:50px;
	height:50px;
}
#toTop:hover {-moz-opacity:1; filter:alpha(opacity=100); opacity:1;}
#toTop img {display:block;}
#toTop span {display:none;}

#toTop.totop-text {background:none;-moz-opacity:1; filter:alpha(opacity=100); opacity:1;}
#toTop.totop-text span {display:inline;}

#toTop.totop-br {bottom:40px;right:10px;}
#toTop.totop-bl {bottom:40px;left:10px;}
#toTop.totop-bm {bottom:40px;left:49%;}
#toTop.totop-tr {top:40px;right:10px;}
#toTop.totop-tl {top:40px;left:10px;}
#toTop.totop-tm {top:40px;left:49%;}
#toTop.totop-ml {top:49%;left:10px;}
#toTop.totop-mr {top:49%;right:10px;}



/*bunner*/
.bunnerWrap{}
.bunnerWrap ul{
	display: flex;
	flex-wrap: wrap;
}
.bunnerWrap li{
	flex-basis: 100%;
	padding:0.5em 0 0;
	box-sizing: border-box;
}
.bunnerWrap img{
	width:100%;
	height:auto;
}


@media screen and (max-width: 1000px){
	header{
		padding-top: 55px;
	}
}
@media screen and (min-width: 1000px) {
	.nav{
		position: relative;
	}
	.gNav{
		list-style: none;
		display: table;
		vertical-align: top;
		width:100%;
		margin:0 auto;
		max-width: 900px;
		padding:1.2em 0 0.5em;
	}
	.gNav > li{
		display: table-cell;
		border-right:1px solid rgba(255,255,255,0.5);
	}
	.whiteNav .gNav li{
		border-color:#000;
	}
	
	.atcNav .gNav li{
		border-color:#000;
	}

	.bearsNav .gNav li{
		border-color:#fff;
	}
	
	.tbcNav .gNav li{
		border-color:#fff;
	}
	
	
	.gNav li:last-child{
		border-right-width: 0;
	}
	.gNav a{
		padding:0.6em 0;
	}
	.gNav a:hover{
		opacity: 0.7;
	}
	.sPgNav,
	.sp_menuBtn{
		display: none;
	}
	.bunnerWrap li{
		flex-basis: 50%;
	}
	.bunnerWrap li{
		padding:1em 0 0 0.5em;
	}
	.bunnerWrap li:first-child{
		padding:1em 0.5em 0 0;
	}
}
@media screen and (min-width: 1000px){
	#shopinfo h2{
		top:175px;
	}
	.nonbanner #shopinfo h2{
		top:70px;
	}
}